<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class UpdateAkunPotonganPenjualanSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('akuns')
            ->where('name', 'Potongan Penjualan')
            ->where('perent_id', 69)
            ->update(['perent_id' => 4]);
    }
}
